## hexter 0.6.2

=== debian/changelog ===
hexter (0.6.2-3) unstable; urgency=low

  * Demote dssi-host-jack to Suggests (Closes: #612491).

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Feb 2011 11:57:59 +0100

hexter (0.6.2-2) unstable; urgency=low

  * Update debian/gbp.conf.
  * Avoid unconditionalized use of PATH_MAX to fix FTBFS on hurd.

 -- Alessio Treglia <alessio@debian.org>  Tue, 05 Oct 2010 21:27:23 +0200

hexter (0.6.2-1) unstable; urgency=low

  * Fix debian/watch file (Closes: #450339).
  * Update Maintainer's name and email address, set Vcs fields properly.
  * Append myself to the Uploaders list.
  * Update Standards to 3.9.1.
  * Switch to format 3.0 (quilt).
  * Imported Upstream version 0.6.2.
  * Switch to debhelper 7.
  * Update copyright information.
  * Patch desktop file according to Freedesktop.org's spec.
  * Add Homepage field.
  * liblo transition: liblo0-dev -> liblo-dev
  * Append -Wl,--as-needed to linking options.
  * Remove .la files.

 -- Alessio Treglia <alessio@debian.org>  Wed, 18 Aug 2010 12:47:31 +0200

hexter (0.6.1-2) unstable; urgency=low

  * Actually added .desktop file (it was missing from debian/install)

 -- Free Ekanayaka <freee@debian.org>  Mon, 23 Jul 2007 20:06:56 +0200

hexter (0.6.1-1) unstable; urgency=low

  * New upstream release
  * Depend on dssi-host-jack
  * Added .desktop file and icon

 -- Free Ekanayaka <freee@debian.org>  Mon, 14 May 2007 10:43:33 +0200

hexter (0.5.9-1) unstable; urgency=low

  * New upstream
  * Changed package name to match upstream tarball name
  * First upload to debian (Closes: #321469)
  * Added watch file

 -- Free Ekanayaka <freee@debian.org>  Mon, 19 Feb 2007 12:27:56 +0100

dssi0.9-plugin-hexter (0.5.8-1) etch; urgency=low

  * Initial Release.
  * Extra include in src/dx7_voice_data.h to avoid compile error.

 -- Willem van Engen <debrepo@willem.engen.nl>  Thu,  4 Aug 2005 23:30:59 +0000
