=== debian/control ===
Source: hexter
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Willem van Engen <debrepo@willem.engen.nl>,
 Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 libgtk2.0-dev,
 liblo-dev,
 ladspa-sdk,
 libasound2-dev,
 dssi-dev,
 autotools-dev (>= 20100122.1~),
 chrpath
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-multimedia/hexter.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/hexter.git
Homepage: http://dssi.sourceforge.net/

Package: hexter
Architecture: any
Provides: dssi-plugin
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: dssi-host-jack
Description: Yamaha DX7 modeling DSSI plugin
 hexter is a software synthesizer that models the sound generation of a Yamaha
 DX7 synthesizer. It can easily load most DX7 patch bank files, accept patch
 editing commands via MIDI sys-ex messages, and recreate the sound of the DX7
 with great accuracy.
