## hexter 1.0.0

=== debian/changelog ===
hexter (1.0.0-1) experimental; urgency=low

  * New upstream release.
  * Update Vcs-* fields.
  * Remove TODO from hexter's docs.
  * Update debian/copyright.
  * Fix desktop file, GNOME category needs the GTK category as well.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 02 Nov 2012 14:39:17 +0000
