## hexter 1.0.2

=== debian/changelog ===
hexter (1.0.2-3build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:28:02 +0000

hexter (1.0.2-3) unstable; urgency=low

  * Team upload.
  * Remove myself from the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Fri, 18 Oct 2013 12:30:14 +0100

hexter (1.0.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Mon, 27 May 2013 05:13:13 +0200

hexter (1.0.2-1) experimental; urgency=low

  * New upstream release:
    - Fixed: starting the GUI on a session with unsaved edits would
      leave the patch editor insensitive.
  * Bump Standards.
  * Small fix to debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Thu, 15 Nov 2012 16:14:10 +0000

hexter (1.0.1-1) experimental; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Mon, 05 Nov 2012 10:08:40 +0000
