=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: hexter
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Willem van Engen <debrepo@willem.engen.nl>,
- Free Ekanayaka <freee@debian.org>,
- Alessio Treglia <alessio@debian.org>
+ Free Ekanayaka <freee@debian.org>
 Build-Depends:
  autotools-dev (>= 20100122.1~),
  chrpath,
@@ -15,7 +15,7 @@
  libasound2-dev,
  libgtk2.0-dev,
  liblo-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/hexter.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/hexter.git
 Homepage: http://dssi.sourceforge.net/
