=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --with autotools_dev

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/hexter/usr/lib/dssi/hexter.la
