=== debian/watch ===
version=3
http://sf.net/dssi/hexter-(.*)\.tar\.gz
