=== debian/changelog ===
hexter (1.1.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Ross Gammon ]
  * Fix desktop file by executing via a shell (LP: #1866917)

 -- Ross Gammon <rossgammon@debian.org>  Sat, 14 Mar 2020 15:38:52 +0100

hexter (1.1.0-3) unstable; urgency=medium

  [ Ross Gammon ]
  * Move package to unstable

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.0

 -- Ross Gammon <rossgammon@debian.org>  Sun, 25 Aug 2019 14:21:50 +0200

hexter (1.1.0-2) experimental; urgency=medium

  * Simplify autoreconf arrangement, thanks again Fabian Greffrath
  * Install the desktop icon in the correct location
  * Fix desktop file exec path, plugin now on multi-arch path

 -- Ross Gammon <rossgammon@debian.org>  Fri, 26 Apr 2019 18:10:16 +0200

hexter (1.1.0-1) experimental; urgency=medium

  [ Olivier Humbert ]
  * d/hexter.desktop: add a French translation for the menu item.
    (Closes: #833520).
  * d/copyright: add myself in the debian section.

  [ Felipe Sateler ]
  * d/control: change maintainer address to debian-multimedia@lists.debian.org .

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org .
  * d/copyright: Use https protocol in Format field.

  [ Ross Gammon ]
  * New upstream release (Closes: #833545)
  * Update upstream URLs and fix watch file
  * Use secure URL for GNU License
  * Refresh patches
  * Update copyright years and add me
  * Depend on dssi-host-jack (LP: #752950)
  * Install menu icon (LP: #1820422)
  * Update README filename
  * Use non-deprecated debhelper version
  * Add a gitlab.ci.yml file for Salsa CI
  * Remove aclocal.m4 before running "autoreconf -fiv" to stop FTBFS
  * Correct .la removal path to multiarch path
  * Bump standards version, changes listed separately
  * Remove trailing whitespace in d/changelog
  * Add an upstream/metadata file
  * Enable all hardening options
  * Add keywords to desktop file
  * Add lintian override for missing command in desktop file
  * Add myself to uploaders

 -- Ross Gammon <rossgammon@debian.org>  Tue, 26 Mar 2019 20:30:47 +0100
