=== debian/control ===
Source: hexter
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Willem van Engen <debrepo@willem.engen.nl>,
 Free Ekanayaka <freee@debian.org>,
 Ross Gammon <rossgammon@debian.org>
Build-Depends:
 chrpath,
 debhelper-compat (= 11),
 dssi-dev,
 ladspa-sdk,
 libasound2-dev,
 libgtk2.0-dev,
 liblo-dev
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/multimedia-team/hexter.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/hexter
Homepage: http://smbolton.com/hexter.html

Package: hexter
Architecture: any
Provides:
 dssi-plugin
Depends:
 dssi-host-jack,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Yamaha DX7 modeling DSSI plugin
 hexter is a software synthesizer that models the sound generation of a Yamaha
 DX7 synthesizer. It can easily load most DX7 patch bank files, accept patch
 editing commands via MIDI sys-ex messages, and recreate the sound of the DX7
 with great accuracy.
