=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	# Remove aclocal.m4 to prevent FTBFS
	rm -f $(CURDIR)/aclocal.m4
	dh_autoreconf

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/hexter/usr/lib/*/dssi/hexter.la
