=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/version_?(\d\S+)\.tar\.gz/hexter-$1\.tar\.gz/ \
  https://github.com/smbolton/hexter/tags .*/version_?(\d\S+)\.tar\.gz
