## hexter 1.1.1

=== debian/changelog ===
hexter (1.1.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:56:41 +0000

hexter (1.1.1-2build1) noble; urgency=medium

  * No-change rebuild for readline time64 change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 02:55:32 +0100

hexter (1.1.1-2) unstable; urgency=medium

  * Team upload
  * Build text instead of graphical user interface (Closes: #967524)

 -- Bastian Germann <bage@debian.org>  Sat, 14 Oct 2023 16:37:21 +0200

hexter (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Remove segfault patch, applied by upstream
  * Bump S-V to 4.5.1, no changes needed
  * Update d/copyright year

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 12 Jan 2021 21:39:36 +0100

hexter (1.1.0-7) unstable; urgency=medium

  * Fix segfault on startup (Closes: #960407)

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 03 Jul 2020 22:58:28 +0200

hexter (1.1.0-6) unstable; urgency=medium

  [Olivier Humbert]
  * d/hexter.desktop: make the launcher works
  * d/copyright: update the copyright year for me

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Wed, 20 May 2020 20:24:12 +0200

hexter (1.1.0-5) unstable; urgency=medium

  * Fix dssi plugin installation
  * Include architecture.mk in d/rules
  * d/control:
    + Bump d-h to 13
    + Bump S-V to 4.5.0
    + Set RRR: no
    + Add me as uploader
  * Remove obsolete LDFLAGS export
  * Remove obsolete lintian overrides
  * Remove obsolete d/source/local-options
  * d/upstream/metadata: Add Archive and Bug-Submit fields
    and remove obsolete Name

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 30 Apr 2020 20:14:12 +0200
