=== debian/control ===
--- 
+++ 
@@ -1,23 +1,27 @@
 Source: hexter
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Willem van Engen <debrepo@willem.engen.nl>,
  Free Ekanayaka <freee@debian.org>,
- Ross Gammon <rossgammon@debian.org>
+ Ross Gammon <rossgammon@debian.org>,
+ Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
  chrpath,
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  dssi-dev,
  ladspa-sdk,
  libasound2-dev,
- libgtk2.0-dev,
+ pkg-config,
+ libreadline-dev,
  liblo-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/hexter.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/hexter
 Homepage: http://smbolton.com/hexter.html
+Rules-Requires-Root: no
 
 Package: hexter
 Architecture: any
