=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	# Remove aclocal.m4 to prevent FTBFS
	rm -f $(CURDIR)/aclocal.m4
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --without-gtk2 --with-textui

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/hexter/usr/lib/$(DEB_HOST_MULTIARCH)/dssi/hexter.la
	mv $(CURDIR)/debian/hexter/usr/lib/$(DEB_HOST_MULTIARCH)/dssi/ $(CURDIR)/debian/hexter/usr/lib/dssi/
	rm -fr $(CURDIR)/debian/hexter/usr/lib/$(DEB_HOST_MULTIARCH)/
